@charset "utf-8";
/* CSS Document */



/****************************************************************************
	< 1024
 ****************************************************************************/
@media screen and (max-width: 1024px) {

	html {
		font-family: 'step2';
	}

	.grey-box-half {
		background: #eee none;
		width: 100%;
	}

	.inner {
		width: 800px;
	}

	#header-slide-wrapper .description-wrapper .description {
		font-size: 0.9375rem;
		line-height: 20px;
	}

	.main-wrapper .columns-2 .col1,
	.main-wrapper .columns-2 .col2 {
		width: 49%;
	}

	.main-wrapper .columns-2 .col1 {
		margin-right: 2%;
	}

	.main-wrapper .columns-2 .col1 .columns-2 .col1,
	.main-wrapper .columns-2 .col1 .columns-2 .col2,
	.main-wrapper .columns-2 .col2 .columns-2 .col1,
	.main-wrapper .columns-2 .col2 .columns-2 .col2 {
		width: 188px;
		margin-right: 16px;
	}

	.main-wrapper .columns-2 .col1 .columns-2 .col2,
	.main-wrapper .columns-2 .col2 .columns-2 .col2 {
		margin-right: 0;
	}


	/* navigation */

	#navigation-main .navigation-sub-wrapper .inner ul {
		background: none;
	}

	#navigation-main .navigation-sub-wrapper .inner ul li.level-1 {
		width: 22%;
		margin: 0 4% 10px 0;
	}

	#navigation-main .navigation-sub-wrapper .inner ul li.last.level-1 {
		margin-right: 0;
	}

	#navigation-main .navigation-sub-wrapper .inner ul li.level-1 > ul {
		margin-left: 0;
	}

	#navigation-main .navigation-sub-wrapper .inner ul li.electronics a {
		background-color: #90BA5F;
	}
	#navigation-main .navigation-sub-wrapper .inner ul li.level-1 > a {
		padding-left: 5%;
		padding-right: 5%;
		width: 185px;
		display: table-cell;
	}

	#navigation-main .navigation-sub-wrapper .inner ul li:nth-child(4n) {
		margin-right: 0;
	}

	#navigation-main .navigation-sub-wrapper .inner ul li a {
		font-size: 13px;
	}


	div.csc-textpic.csc-textpic-left .csc-textpic-imagewrap .csc-textpic-image img,
	.csc-textpic.csc-textpic-intext-left-nowrap img,
	.csc-textpic.csc-textpic-intext-left img,
	.csc-textpic-intext-right img,
	.csc-textpic-intext-right .csc-textpic-imagewrap{
		width: 100%;
		height: auto;
	}




	/* Breadcrumb */

	#breadcrumb {
		font-size: 12px;
		margin-top: 12px;
	}

	#breadcrumb .label {
		display: none;
	}


	/* Content */

	.main-wrapper header.main .columns-2 .col2 .middle p {
		display: inline-block;
	}

	.main-wrapper header.main .columns-2 .col2 p {
		font-size: 13px;
		line-height: 15px;
	}


	/*div.csc-textpic .csc-textpic-imagewrap,
	div.csc-textpic .csc-textpic-imagewrap img,*/
	.image-max img {
		width:  100%;
		height: auto;
	}

	div.csc-textpic .csc-textpic-imagewrap table {
		width: 100%;
	}

	.teaser-box {
		font-size: 13px;
	}

	.teaser-box.color-box,
	.teaser-box.image-only,
	.teaser-box.static,
	.teaser-box.image-top {
		width: 23.5%;
		margin-right: 2%;
	}

	.teaser-box.static h3 {
		font-size: 16px;
	}

	.teaser-box.color-box.last-in-row,
	.teaser-box.image-only.last-in-row {
		margin-right: 0;
	}

	.columns-2 .teaser-box.color-box {
		width: 188px;
	}
	.columns-2 .col1 .teaser-box.color-box {
		margin-right: 16px;
	}

	.col1 .teaser-box.image-only,
	.col2 .teaser-box.image-only,
	.col1 .teaser-box.image-top,
	.col2 .teaser-box.image-top {
		width: 100%;
	}

	.col1 .teaser-box.static,
	.col2 .teaser-box.static {
		/*width: 186px;*/
		width: 100%;
	}

	.teaser-box.image-top .description {
		background-size: cover !important;
	}


	.teaser-box.color-box header h4 a {
		font-size: 14px;
		line-height: 16px;
	}

	.teaser-box.image-only {
		height: 214px;
	}

	.teaser-box.color-box .content {
		padding: 10px;
		font-size: 13px;
	}
	.teaser-box.image-top .content img {
		width: 100%;
		height: auto;
		display: block;
	}
	.teaser-box.image-top header {
		height: 99px;
	}
	.teaser-box.image-top header h4 {
		font-size: 16px;
	}
	.teaser-box.image-top .desc {
		font-size: 12px;
		line-height: 16px;
	}


	.teaser-box .content .tx-cinproducts-pi1 .sbHolder {
		width: 100%;
	}
/*
	.teaser-box .tx-macinasearchbox-pi1 form .search_input {
		width: 130px;
	}
*/

	/* Tabs */

	.tab-navigation-menu {
		font-size: 0.9em;
	}

	ul.tab-navigation-menu li {
		padding: 0 5px;
		font-size: 12px;
	}

	.tab-content-wrapper .tab-content {
		min-height: 185px;
	}

	.tab-content .teaser-box.color-box {
		width: 182px;
	}
	.tab-content .cin-locations-list .teaser-box.color-box h4 span {
		font-size: 14px;
	}

	.tab-content div.csc-textpic-intext-left .csc-textpic-imagewrap {
		width: 33%;
	}
	.tab-content div.csc-textpic-intext-left .csc-textpic-imagewrap img {
		width: 100%;
		height: auto;
	}
	.tab-content .csc-textpic.csc-textpic-intext-left .csc-textpic-text {
		padding-left: 38%;
	}


	.tx-cinproducts-pi1 ul.tab-navigation-menu li {
		max-width: 80px;
		font-size: 12px;
	}
	.tx-cinproducts-pi1 .tab-content-inner {
		font-size: 13px;
	}


	/* cin-locations */

	.main-wrapper .overlay .columns-2 .col1 {
		width: 49%;
		margin-right: 2%;
	}

	.main-wrapper .overlay .columns-2 .col2 {
		width: 49%;
		margin: 0;
	}

	#cinlocations-google-tooltip .cin-locations-entry {
		width: 188px;
	}

	/* cin-locations-contacts */

	.cin-locations-contacts-entry {
		width: 22%;
		margin-right: 4%;
		background: #ddd none;
	}

	.main-wrapper .columns-2 .col2 .tx-cinlocations-pi1 .cin-locations-contacts-entry {
		width: 48%;
		margin-right: 4%;
	}

	.main-wrapper .columns-2 .col2 .tx-cinlocations-pi1 .cin-locations-contacts-entry.even {
		margin-right: 0;
	}

	.cin-locations-contacts-entry.last-in-row {
		margin-right: 0;
	}

	.cin-locations-contacts-entry .image {
		width: 100%;
		height: 98%;
	}

	.cin-locations-contacts-entry .image img{
		width: 100%;
		height: auto;
	}

	.cin-locations-contacts-entry .phonenumber {
		float: left;
		width: 100%;
	}


	/* CONTENT-Images */

	.content-images .image {
		width: 88px;
		margin: 0 6px 6px 0;
		padding: 3px;
	}


	/* Gallery */

	.tx-mbgallery-pi1 img {
		width: 100%;
		height: auto;
	}

	.tx-mbgallery-pi1 .images-preview {
		width: auto !important;
	}

	.mb-gallery-list .mb-gallery-item {
		width: 22%;
		height: auto;
		margin: 0 4% 20px 0;
	}

	.mb-gallery-list .mb-gallery-item.last-in-row {
		margin: 0 0 20px 0;
	}


	/* Videoplayer */

	.videoplayer iframe {
		width: 100%;
		height: 460px;
	}


	/* Produkte */

	.teaser-box.image-left {
		width: 49%;
		margin-right: 2%;
		border: 1px solid #ccc;
	}

	.teaser-box.image-left.last-in-row {
		margin-right: 0;
	}


	.teaser-box.image-left .col1 {
		width: 50%;
		height: 198px;
		text-align: center;
	}
/*
	.teaser-box.image-left .col1 .image {
		display: block;
		width: 90%;
		padding-top: 15px;
		text-align: center;
	}
*/
	.teaser-box.image-left .col2 {
		width: 50%;
		height: 198px;
	}


	/* Produkte Galerie */

	.teaser-box.image-left .col1 .image a {
		width: 100%;
		height: auto;
	}

	.teaser-box.image-left .col1 .image img {
		width: 100%;
		height: auto;
	}

	.tx-cinproducts-pi1 .main.inner .col1 .images-preview {
		width: 392px !important;
	}

	.tx-cinproducts-pi1 .main.inner .col1 .images-preview .slide {
		width: 95px;
		padding: 3px;
		margin-right: 4px;
	}

	.tx-cinproducts-pi1 .main.inner .col1 .image-detail img,
	.tx-cinproducts-pi1 .main.inner .col1 .images-preview .slide img {
		width: 100%;
		height: auto;
	}

	.tx-cinproducts-pi1 .main.inner .col1 .images-preview .controle {
		top: 22px;
	}


	/* Produkte Videos */

	.tx-cinproducts-pi1 .main.inner .col1 .videos-preview .video {
		width: 191px;
	}



	/* Karriere */

	.tx-mbjobs-pi1 .main.detail .inner .middle {
		height: inherit;
	}


	/* abc */

	.main.inner .tx-abc-pi1 .abc-entry {
		width: 22%;
		margin-right: 4%;
	}


	/* user register */

	.tx-srfeuserregister-pi1 .fieldset-password,
	.tx-srfeuserregister-pi1 .fieldset-person {
		width: 100%;
	}


	/* newsletter anmeldung */

	.form-newsletter .field-row label {
		width: 	30%;
		margin-right: 5%;
	}

	.form-newsletter .field-row.categories label {
		width: 50%;
	}

	.form-newsletter .field-row input {
		width: 65%;
	}

	.text-row,
	.form-newsletter .field-row .button {
		margin-left: 35%;
	}


	/* news */

	.tx-cinnews-pi1 .main.inner .columns-2 .col1 .image-detail img,
	.tx-cinnews-pi1 .main.inner .columns-2 .col1 .image-detail a img {
		width: 100%;
		height: auto;
	}

	.images-preview {
		width: 392px !important;
	}





	/* powermail */

	.powermail_field.powermail_input,
	.powermail_field.powermail_textarea  {
		width: 70%;
	}


	/* search */

	.tx-indexedsearch-res.entry {
		width: 100%;
	}


	/* footer */

	footer.page .inner .columns-2 .col1, footer.page .inner .columns-2 .col2 {
		width: 50%;
	}

	footer.page .inner .columns-2 .col1 .col1,
	footer.page .inner .columns-2 .col1 .col2,
	footer.page .inner .columns-2 .col2 .col1,
	footer.page .inner .columns-2 .col2 .col2 {
		width: 45%;
		margin-right: 5%;
		padding: 0;
	}


	.main-wrapper .columns-2 .col2.wide {
		width: 460px;
	}

}



/****************************************************************************
	< 860
 ****************************************************************************/
@media screen and (max-width: 860px) {

	html {
		font-family: 'step3';
	}


	/*#header-slide-wrapper .description-wrapper .description,*/
	#service .claim  {
		display: none !important;
	}

	.inner {
		width: 640px;
	}

	header.main .col1 h1 {
		font-size: 21px;
	}
	.main-wrapper header.main .columns-2 .col2 .middle h2 {
		font-size: 16px;
	}

	h3.gelb-hinterlegt,
	h3.gruen-hinterlegt,
	h3.orange-hinterlegt {
		width: 307px;
	}

	#header-slide-wrapper .description-wrapper .description {
		display: block !important;
		font-size: 0.8750rem;
		/*line-height: 20px;*/
		padding: 15px;
	}
	#header-slide-wrapper .description-wrapper .title {
		width: 75%;
	}
	#header-slide-wrapper .description-wrapper .description p {
		display: inline;
	}
	#header-slide-wrapper .description-wrapper .description .col1,
	#header-slide-wrapper .description-wrapper .description .col2 {
		width: 100%;
		float: none;
		padding: 0;
		display: inline;
	}


	#navigation-main .navigation-sub-wrapper .inner ul li a {
		font-size: 12px;
	}


	#navigation-meta {
		right: 205px;
	}
	#navigation-meta li.logout,
	#navigation-meta li {
		font-size: 12px;
		padding: 0 2px;
		margin-right: 4px;
	}


	.tx-cinlanguage-pi1 {
		margin-right: 10px;
	}
/*
	header.main .inner,
	header.main .col1,
	header.main .col2,
	header.main .content-element {
		height: auto;
	}
	header.main .col1 {
		padding-top: 10px;
	}
*/
/*
	.main-wrapper .columns-2 .col1,
	.main-wrapper .columns-2 .col2 {
		width: 100%;
	}
	.main-wrapper .columns-2 .col1 {
		margin-bottom: 20px;
	}
*/

	.main-wrapper .columns-2 .col1 {
		margin-right: 4%;
	}
	.main-wrapper .columns-2 .col1,
	.main-wrapper .columns-2 .col2 {
		width: 48%;
	}

	.main-wrapper .columns-2 .col1 .columns-2 .col1,
	.main-wrapper .columns-2 .col1 .columns-2 .col2,
	.main-wrapper .columns-2 .col2 .columns-2 .col1,
	.main-wrapper .columns-2 .col2 .columns-2 .col2 {
		width: 100%;
		margin: 0 0 20px 0;
	}


	.teaser-box {
		font-size: 12px;
	}

	.teaser-box.color-box,
	.teaser-box.image-only,
	.teaser-box.image-top {
		width: 48%;
		margin-right: 4%;
	}
	.teaser-box.image-only {
		height: 212px;
	}
	.teaser-box.image-top header {
		height: 71px;
	}
	.teaser-box.image-left {
		width: 48%;
		margin-right: 4%;
	}
	.col1 .teaser-box.static {
		height: 215px;
	}

	.teaser-box.color-box:nth-child(2n),
	.teaser-box.image-only:nth-child(2n),
	.teaser-box.static:nth-child(2n),
	.teaser-box.image-top:nth-child(2n) {
		margin-right: 0;
	}

	.teaser-box.last-row,
	.teaser-box.image-left.last-row {
		/*margin-bottom: 20px;*/
	}

	.teaser-box.color-box .content {
		padding: 10px;
	}

	.csc-textpic-intext-left-nowrap .csc-textpic-text {
		margin-left: 0;
	}


	/*ES Version */
	#c6088 .teaser-box.image-left {
		height: 302px;
	}

	#c6088 .teaser-box.image-left .col1,
	#c6088 .teaser-box.image-left .col2{
		height: 300px;
	}


/*
	.teaser-box .tx-macinasearchbox-pi1 form .search_input {
		width: 209px;
	}
*/

	.teaser-box .content .tx-cinproducts-pi1 .sbHolder {
		height: 30px;
		margin-bottom: 10px;
	}
	.teaser-box .content .tx-cinproducts-pi1 .sbHolder a {
		height: inherit;
		line-height: 30px;
	}
	.teaser-box .content .tx-cinproducts-pi1 .tx-macinasearchbox-pi1 input {
		height: 30px;
	}

	.columns-2 .teaser-box.color-box {
		width: 100%;
	}
	.columns-2 .col1 .teaser-box.color-box {
		margin-right: 0;
		/*margin-bottom: 20px;*/
	}

	.content-element > .tx-cinteaser-pi1 > .cin-teaser-list .teaser-box,
	.content-element > .tx-cinteaser-pi1 > .cin-teaser-list .teaser-box.last-row,
	.content-element > .tx-cinteaser-pi1 > .cin-teaser-list .teaser-box.image-left.last-row{
		margin-bottom: 20px;
	}

	.columns-2 > div > .content-element > .tx-cinteaser-pi1 > .cin-teaser-list .teaser-box,
	.columns-2 > div > .content-element > .tx-cinteaser-pi1 > .cin-teaser-list .teaser-box.last-row,
	.columns-2 > div > .content-element > .tx-cinteaser-pi1 > .cin-teaser-list .teaser-box.image-left.last-row,
	.col1 > .teaser-box {
		margin-bottom: 0;
	}

	#c1483,#c1064,#c538,#c4775,#c4776{
		margin-bottom: 0;
	}





	/*
	.columns-2 .columns-2 .col1 .teaser-box.color-box,
	.columns-2 .columns-2 .col2 .teaser-box.color-box,
	.columns-2 .columns-2 .col2 .teaser-box.image-only,
	.columns-2 .columns-2 .col2 .teaser-box.static,
	.columns-2 .columns-2 .col1 .teaser-box.static,
	#c1483,#c1064,#c538,#c4775,#c4776{
		margin-bottom: 0;
	}*/



	.columns-2 .teaser-box.image-left .col1 {
		width: 45%;
	}
	.columns-2 .teaser-box.image-left .col2 {
		width: 55%;
		font-size: 11px;
	}

	.teaser-box.image-left .col1 .image img,
	.columns-2 .teaser-box.image-left .col1 .image img {
		width: 85%;
	}

	.teaser-box.color-box .image-wrap {
		width: 285px;
	}


	/* Tabs */

	.tab-content-wrapper {
		border: 1px solid #DADADA;
	}
	.tab-content-wrapper .tab-content {
		min-height: 201px;
	}

	.tab-content-wrapper .tab-content .tx-cinnews-pi1 .button.archive a,
	.tab-content-wrapper .tab-content .tx-mbjobs-pi1 .button.archive a {
		padding: 5px 10px;
	}

	.tab-content .teaser-box.color-box {
		width: 48%;
	}

	.tab-content div.csc-textpic-intext-left .csc-textpic-imagewrap {
		width: 100%;
		float: none;
	}
	.tab-content .csc-textpic.csc-textpic-intext-left .csc-textpic-text {
		padding-left: 0;
	}

	#cinlocations-google-tooltip .cin-locations-entry {
		width: 185px;
	}

	.tab-navigation,
	.tx-cinproducts-pi1 .tab-navigation {
		padding-top: 0;
	}
	ul.tab-navigation-menu,
	.tx-cinproducts-pi1 .tab-navigation-menu {
		position: relative;
		height: auto;
	}
	ul.tab-navigation-menu li,
	ul.tab-navigation-menu li.active,
	.tx-cinproducts-pi1 ul.tab-navigation-menu li,
	.tx-cinproducts-pi1 ul.tab-navigation-menu li.active {
		max-width: initial;
		width: 100%;
		height: 32px;
		line-height: 32px;
		float: none;
		margin: 0;
		background-color: #F0F0F0;
		padding-left: 10px;
	}
	ul.tab-navigation-menu li.active,
	.tx-cinproducts-pi1 ul.tab-navigation-menu li.active {
		background-color: #DADADA;
	}
	.tx-cinproducts-pi1 ul.tab-navigation-menu li span {
		display: block;
		text-align: left;
		height: auto;
	}

	.data-table div.label {
		width: 65%;
		padding-right: .5em;
	}
	.data-table div.label.small {
		width: 35%;
	}


	/* Produkte Galerie */

	.tx-cinproducts-pi1 .main.inner .col1 .images-preview {
		width: 307px !important;
	}

	.tx-cinproducts-pi1 .main.inner .col1 .images-preview .slide {
		width: 73px;
		padding: 2px;
		margin-right: 5px;
	}

	.tx-cinproducts-pi1 .main.inner .col1 .images-preview .controle {
		top: 15px;
	}


	/* Produkte Videos */

	.tx-cinproducts-pi1 .main.inner .col1 .videos-preview .video {
		width: 100%;
	}


	/* CONTENT-Images */

	.content-images .image {
		width: 69px;
		margin: 0 3px 3px 0;
		padding: 2px;
	}


	/* Karriere */

	.tx-mbjobs-pi1 .col.vacantfrom {
		display: none;
	}
	.cin-locations-map-wrapper {
		height: 400px !important;
	}

	.main-wrapper .overlay .columns-2 {
		height: 290px;
		overflow-y: auto;
	}


    /* Sitemap */

	.tx-flseositemap-pi1 ul.deep0 > li.deep0 {
		width: 100%;
		float: none;
	}

	.images-preview {
		width: 307px !important;
	}

}



/****************************************************************************
	< 680
 ****************************************************************************/
@media screen and (max-width: 680px) {

	html {
		font-family: 'step4';
	}

	nav {
		display: none;
	}

	h1 {
		font-size: 20px;
	}


	.inner {
		width: 100%;
		padding: 0 2%;
		min-width: 320px;
	}


	header {
		border-bottom: 1px solid #ccc;
		margin-bottom: 20px;
	}

	header.page {
		height: 145px;
	}


	header.page .service {
		position: absolute;
		right: 2%;
		width: 96%;
	}

    header.page .service .col1,
    header.page .service .col2 {
        width: auto;
	    max-width: 40%;
	    min-height: 1px;
    }

	header.page .service .col1 .tx-cinlanguage-pi1 {
		margin: 0;
	}


	header.page .service .columns-2 .col1 {
		margin-right: 10px;
	}
	header.page .service .columns-2 .col1 .sbHolder {
		min-width: 122px;
		width: auto;
	}
	header.page .service .columns-2 .col1 .sbSelector {
		position: static;
		padding-right: 25px;
		text-indent: 5px;
	}
	header.page .service .columns-2 .col1 .sbOptions li {
		padding: 0 5px;
	}
	header.page .service .columns-2 .col1 .sbOptions li a {
		padding: 0;
	}
	header.page .service .columns-2 .col2 .tx-macinasearchbox-pi1 .search_input {
		width: 80%;
	}

	header.page .inner .mobile-menu-button {
		display: block;
		cursor: pointer;
	}

	header.main {
		margin-bottom: 25px;
	}


	#homepage header.main {
		height: auto;
		min-height: 125px;
		/*display: inline-block;*/
		padding-bottom: 10px;
		padding-top: 5px;
	}


	header.main .inner {
		padding: 1% 2% 0 2%;
	}


	/* mobile Navigation */

	.mobile-nav {
		display: none;
		position: absolute;
		top: 145px;
		left: 0;
		width: 100%;
		background: #002C50;
		z-index: 150;
		padding-bottom: 20px;
	}

	.mobile-nav ul li {
		border-bottom: 1px solid #fff;
		font-size: 22px;
		line-height: 35px;
		background: none;
		padding: 3px 0 0 0;
		color: #fff;
	}

	.mobile-nav ul li.hassub,
	.mobile-nav ul li.open {
		  background: url(../images/icons/arrow-down-white.png) 95% 15px no-repeat;
	}

	.mobile-nav ul li .inner {
		padding: 0;
	}

	.mobile-nav ul li.clear {
		height: 0 !important;
		display: none !important;
	}

	.mobile-nav ul li a{
		color: #fff;
		padding-left: 20px;
	}

	.mobile-nav ul li ul {
		display: none;
	}

	.mobile-nav ul li.open ul {
		background-color: #999;
	}

	.mobile-nav ul li.open ul li {
		font-size: 17px;
		border-bottom: none;
	}

	.mobile-nav ul li.open ul li a {
		padding-left: 40px;
	}

	.mobile-nav ul li.open ul li ul li a {
		padding-left: 50px;
	}

	.mobile-nav ul li.open ul li ul li ul li a {
		padding-left: 60px;
	}

	.mobile-nav .meta-nav {
		padding: 20px 0;
	}

	.mobile-nav .meta-nav li {
		font-size: 16px;
		line-height: 25px;
		width: 50%;
		float: left;
		color: #fff;
		background: none;
		padding-top: 5px;
		border-bottom: none;
	}

	.mobile-nav .meta-nav li a{
		color: #bfbfbf;
	}

	.main-wrapper {
		padding-bottom: 0;
	}

	.main-wrapper .columns-2 .col1,
	.main-wrapper .columns-2 .col2,
	.lightbox-content .main-wrapper .columns-2 .col1,
	.lightbox-content .main-wrapper .columns-2 .col2 {
		width: 100%;
		float: none;
		margin-right: 0;
	}

	.main-wrapper .columns-2 .col1 .columns-2 .col1,
	.main-wrapper .columns-2 .col1 .columns-2 .col2,
	.main-wrapper .columns-2 .col2 .columns-2 .col1,
	.main-wrapper .columns-2 .col2 .columns-2 .col2,
	.main-wrapper .columns-2 .col1,
	.main-wrapper .columns-2 .col2	{
		width: 100%;
		margin-right: 0;
		margin-bottom: 20px;
	}



	.main-wrapper .columns-2 .col1 .columns-2 .col1,
	.main-wrapper .columns-2 .col2 .columns-2 .col1 {
		margin-bottom: 20px;
	}

	.main-wrapper .columns-2 .col1 .columns-2 .col2,
	.main-wrapper .columns-2 .col2 .columns-2 .col2 {
		margin-right: 0;
	}

	.main-wrapper .columns-2 .col2 .middle h2 {
		font-size: 15px;
	}

	.main-wrapper header.main .columns-2 .col1 {
		margin-bottom: 10px;
	}


	h3.gelb-hinterlegt,
	h3.gruen-hinterlegt,
	h3.orange-hinterlegt {
		display: block;
		width: 100%;
		height: auto;
		padding: 10px 15px;
	}
	h3.gelb-hinterlegt a,
	h3.gruen-hinterlegt a,
	h3.orange-hinterlegt a {
		display: block;
		font-size: 16px;
	}


	#breadcrumb {
		display: none;
	}


	.tx-cinslider-pi1 {
		display: none;
	}


	.teaser-box.image-left,
	.teaser-box.color-box {
		width: 100%;
		margin-right: 0;
	}

	.col1 .teaser-box.static {
		height: 210px;
	}

	.teaser-box.image-left {
		height: auto;
	}
	.teaser-box.image-left .col1,
	.teaser-box.image-left .col2,
	.columns-2 .teaser-box.image-left .col1,
	.columns-2 .teaser-box.image-left .col2 {
		width: 100%;
		height: auto;
		float: none;
		padding: 10px;
	}
	.teaser-box.image-left .col1 .image {
		display: block;
	}
	.teaser-box.image-left .col1 .image img,
	.columns-2 .teaser-box.image-left .col1 .image img {
		width: 60%;
	}
	.teaser-box.image-left .col1 .arrow-white {
		display: none;
	}
	.teaser-box.image-left .col2 {
		background-size: cover;
	}

	.teaser-box.color-box.image-bottom .content {
		min-height: 0;
	}
	.teaser-box.color-box.image-bottom .content .image-wrap {
		display: block;
		width: 100%;
		height: auto;
		min-height: 0;
	}
	.teaser-box.color-box.image-bottom .content .image-wrap a {
		display: inline-block;
	}
	.teaser-box.color-box.image-bottom .content .image-wrap img {
		display: block;
	}

	.teaser-box header {
		margin-bottom: 0;
	}
	.teaser-box.color-box header {
		display: table;
	}
	.teaser-box.color-box header h4 a {
	}

	.teaser-box.color-box,
	.teaser-box.image-only,
	.teaser-box.static,
	.teaser-box.image-top {
		margin-right: 0;
	}

	.teaser-box.last-row.last-in-row {
		margin-bottom: 0;
	}


	.cin-teaser-list .clear {
		display: none !important;
	}
	.cin-teaser-list .teaser-box,
	.cin-teaser-list .teaser-box{
		float: none;
	}


	.cin-teaser-list .col1,
	.cin-teaser-list .col2 {
		float: none;
	}

	.teaser-box {
		float: none;
	}

	#c6088 .teaser-box.image-left,
	#c6088 .teaser-box.image-left .col1,
	#c6088 .teaser-box.image-left .col2{
		height: auto;

	}


	/* cin Social */

	.main-wrapper .tx-cinsocial .columns-2 .col1,
	.main-wrapper .tx-cinsocial .columns-2 .col2 {
		margin: 0;
		width: 30%;
		float: left;
	}
	.main-wrapper .tx-cinsocial .columns-2 .col1 {
		width: 70%;
	}


	/* Tabs */

	.tab-navigation {
		margin-bottom: 20px;
	}
	.tab-content header {
		border-bottom: none;
		margin-bottom: 0;
	}
	.tab-content .teaser-box.color-box {
		width: 100%;
	}


	/* Login Form */

	.tx-felogin-pi1 {
		margin-top: 20px;
	}

	.tx-felogin-pi1 .input-row label {
		line-height: 30px;
	}

	.tx-felogin-pi1 .input-row input,
	.tx-felogin-pi1 .submit.button {
		width: 50%;
		padding: 5px;
	}


	/* User Register Form */

	.tx-srfeuserregister-pi1 dl {
		padding: 0 0 20px 0;
	}
	.tx-srfeuserregister-pi1 dt,
	.tx-srfeuserregister-pi1 dd {
		float: none;
		width: 100%;
		height: auto;
		line-height: 1em;
		padding: 0;
	}
	.tx-srfeuserregister-pi1 dt {
		margin-top: 10px;
	}
	.tx-srfeuserregister-pi1 dd label {
		width: 100%;
		height: auto;
		margin: 0;
		/*padding: 0;*/
	}
	input#tx-srfeuserregister-pi1-password {
		margin-bottom: 10px;
	}
	.tx-srfeuserregister-pi1 label.tx-srfeuserregister-pi1-password-again {
		position: static;
	}
	.tx-srfeuserregister-pi1 dd input.tx-srfeuserregister-pi1-submit,
	.tx-srfeuserregister-pi1 dd input.tx-srfeuserregister-pi1-text,
	.tx-srfeuserregister-pi1 .fieldset-password dd input {
		width: 100%;
		height: auto;
		margin: 0;
		padding: 5px;
	}
	.tx-srfeuserregister-pi1 .tx-srfeuserregister-pi1-checkbox {
		height: 28px;
	}
	.tx-srfeuserregister-pi1 dd input.tx-srfeuserregister-pi1-submit {
		padding: 10px;
	}


	/* Powermail */

	.powermail_fieldwrap {
		margin-bottom: 20px;
	}

	.powermail_fieldwrap_file_inner input {
		max-width: 100px;
		overflow: hidden;
	}


	/* Karriere */

	.tx-mbjobs-pi1 .col.application,
	.tx-mbjobs-pi1 .col.jobtype,
	.tx-mbjobs-pi1 .col.category {
		display: none !important;
	}


	/* Produkte Galerie */

	.tx-cinproducts-pi1 .main.inner .col1 .images-preview {
		width: 100% !important;
	}

	.tx-cinproducts-pi1 .main.inner .col1 .images-preview .slide {
		margin-right: 1%;
		width: 24.2500%;
	}
	.tx-cinproducts-pi1 .main.inner .col1 .images-preview .cycle-carousel-wrap .slide {
		margin-right: 2px;
		width: auto;
	}

	.tx-cinproducts-pi1 .main.inner .col1 .images-preview .controle {
		top: 50%;
		width: 24px;
		height: 24px;
		margin-top: -12px;
	}


	/* CONTENT-Images */

	.content-images .image {
		width: 24.2500%;
		margin: 0 1% 1% 0;
	}


	/* Gallery */

	.mb-gallery-list .mb-gallery-item {
		width: 48%;
	}
	.mb-gallery-list .mb-gallery-item.even {
		margin-right: 0;
	}


	/* Publications */

	.main-wrapper .columns-2 .col2.wide {
		width: 100%;
	}

	.mb-publications-entry.data-row .col.image {
		display: none;
	}

	.tx-mbpublications-pi1 .mb-publications-list.archive .col {
		display: block;
	}

	.mb-publications-entry.data-row .col.description {
		display: block;
	}

	.tx-mbpublications-pi1 .col.title {
		width: 60%;
	}

	.tx-mbpublications-pi1 .col.release {
		width: 40%;
	}


	/* Kontakte */

	.cin-locations-contacts-entry {
		width: 48%;
		margin-right: 4%;
		margin-bottom: 20px;
		background: #ddd none;
	}

	.cin-locations-contacts-entry.even {
		margin-right: 0 !important;
	}


	/* search */

	.tx-indexedsearch-browsebox p {
		font-size: 12px;
	}

	.tx-indexedsearch-searchbox {
		top: -60px;
		right: 2%;
	}


	/* news */

	.cin-news-continent-select {
		display: none;
	}

	.cin-news-list.archive .cin-news-entry .col.company {
		display: none;
	}

	.tx-mbjobs-pi1 .main.detail .inner .middle {
		background: none;
	}
	.tx-mbjobs-pi1 .content-element .contact-box .links {
		text-align: left;
	}
	.tx-mbjobs-pi1 .content-element .contact-box .col2 .image {
		margin: 0;
	}
	.tx-mbjobs-pi1 .content-element .contact-box .col1,
	.tx-mbjobs-pi1 .content-element .contact-box .col2 {
		width: 100%;
		margin-right: 0;
		margin-bottom: 20px;
	}


	/* Map */

	.cin-locations-map-wrapper {
		height: auto !important;
		margin-bottom: 0;
	}

	.cin-locations-map-wrapper .cinlocations-google-map {
		height: 320px;
		margin-bottom: 10px;
	}



	.main-wrapper .overlay .columns-2 {
		height: auto;
		overflow-y: visible;
	}


	.cin-locations-map-wrapper .category-selection {
		position: static;
/*		bottom: -25px;
		top: auto;
		left: 0;
		right: auto;
		width: 100%;
*/	}

	.cin-locations-map-wrapper .category-selection li {
		display: block;
		float: none;
		width: 100%;
		padding: 0;
		margin: 0;
		font-size: 12px;
	}
	.cin-locations-map-wrapper .category-selection li.back {
		display: none;
	}

	.cin-locations-map-wrapper .overlay,
	.cin-locations-map-wrapper .overlay.open.dark {
		position: relative;
		float: left;
		height: auto;
		margin-bottom: 10px;
		/*margin-top: 45px;*/
	}


	.cin-locations-map-wrapper .overlay.open {
		position: absolute;
		height: 100%;
	}
	.cin-locations-map-wrapper .overlay.open .category-selection {

	}




	.cin-locations-map-wrapper .overlay.catmenu {
		position: absolute;
		float: none;
		height: 100%;
		margin-bottom: 0;
	}

	.cin-locations-map-wrapper .overlay .category-selection {
		padding-top: 170px;
/*		padding: 0;
		margin: -70px 0 0 0;
		position: relative;
*/	}

	.cin-locations-map-wrapper .overlay .category-selection li {
		margin-bottom: 5px;
		width: 50%;
/*		float: left;
		font-size: 12px;
*/	}

	.cin-locations-map-wrapper .overlay .category-selection li a {
		font-size: 12px;
	}

	.cin-locations-map-wrapper .categories .category-selection li a {
		padding: 10px 15px;
	}

	.cin-locations-continents-list .cin-locations-lands-list li {
		border-right: none;
		width: 100%;
	}

	.cin-locations-continents-list li h2 {
		background-color: #eee;
		padding: 5px 0 5px 10px;
	}

	.overlay .cin-locations-contacts-entry {
		width: 48%;
		margin-right: 4%;
	}

	.overlay .cin-locations-contacts-entry.even {
		margin-right: 0;
	}

	.cin-locations-map-wrapper .overlay .close {
		right: 5px;
		top: 5px;
		padding: 0;
	}

	.main-wrapper .overlay .columns-2 .col1,
	.main-wrapper .overlay .columns-2 .col2 {
		width: 100%;
		float: left;
		margin-right: 0;
		padding: 10px 20px 10px 20px;
	}

	.overlay header {
		width: 100%;
		margin: 0;
	}

	.overlay header h2 {
		width: 100%;
		padding-left: 20px;
		float: left;
		display: block;
	}

	.overlay header h2 span {
		display: block;
		margin-top: 10px;
		margin-left: 0;
	}

	.images-preview {
		width: 100% !important;
	}



	/* Footer */

	.content-footer-wrapper .columns-2 .col1 .columns-2 .col1,
	.content-footer-wrapper .columns-2 .col1 .columns-2 .col2,
	.content-footer-wrapper .columns-2 .col2,
	.content-footer-wrapper .columns-2 .col2 .columns-2 .col1,
	.content-footer-wrapper .columns-2 .col2 .columns-2 .col2 {
		margin-bottom: 0;
	}

	footer.page {
		display: block;
		position: relative;
		height: 43px;
		overflow: hidden;
	}

	footer.page .inner .go-up {
		display: block;
		position: absolute;
		top: 11px;
		left: 2%;
		background: url(../images/icons/sitemap-button-up.png) left center no-repeat;
		padding-left: 18px;
		cursor: pointer;
	}

	footer .col1 {
		display: none;
	}

	footer.page .inner .columns-2 .col2 {
		width: 100% !important;
	}

	footer.page .inner .columns-2 .col2 .sitemap {
		display: none;
	}

	footer.page .inner .columns-2 .col2 .col2,
	footer.page .inner .columns-2 .col2 .col1 {
		display: none;
	}

	footer.page .inner .columns-2 .col2 .col2 p {
		width: 50%;
		float: left;
	}

	footer .col2 .col1 {
		display: block;
	}

}
